<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1.title</key>
	<string>Snabbreferens</string>
	<key>10.title</key>
	<string>Etikett</string>
	<key>12T-ti-AaD.ibExternalAccessibilityDescription</key>
	<string>Redigera anpassad metadata.</string>
	<key>12T-ti-AaD.ibShadowedToolTip</key>
	<string>Redigera anpassad metadata.</string>
	<key>14.title</key>
	<string>Status</string>
	<key>164.label</key>
	<string>Message</string>
	<key>165.label</key>
	<string>Bild</string>
	<key>168.label</key>
	<string>Anteckningar</string>
	<key>17.ibExternalAccessibilityDescription</key>
	<string>Välj metadata och supportinformation att visa.</string>
	<key>170.label</key>
	<string>Nyckelord</string>
	<key>172.label</key>
	<string>Bokmärken</string>
	<key>174.label</key>
	<string>Kommentar</string>
	<key>191.title</key>
	<string>General</string>
	<key>20.title</key>
	<string>Endast textfönster</string>
	<key>21.title</key>
	<string>Bild</string>
	<key>237.title</key>
	<string>Etikett</string>
	<key>260.ibExternalAccessibilityDescription</key>
	<string>Lägg till kommentar.</string>
	<key>260.ibShadowedToolTip</key>
	<string>Lägg till kommentar.</string>
	<key>264.title</key>
	<string>Kommentarer och fotnoter</string>
	<key>265.ibExternalAccessibilityDescription</key>
	<string>Lägg till fotnot.</string>
	<key>265.ibShadowedToolTip</key>
	<string>Lägg till fotnot.</string>
	<key>267.ibExternalAccessibilityDescription</key>
	<string>Radera valda kommentarer eller fotnoter.</string>
	<key>267.ibShadowedToolTip</key>
	<string>Radera valda kommentarer eller fotnoter.</string>
	<key>281.headerCell.title</key>
	<string>Description</string>
	<key>284.title</key>
	<string>Synopsis</string>
	<key>30.title</key>
	<string>Anteckningar</string>
	<key>31.title</key>
	<string>Nyckelord</string>
	<key>32.title</key>
	<string>Bokmärken</string>
	<key>33.title</key>
	<string>Anpassad metadata</string>
	<key>346.ibExternalAccessibilityDescription</key>
	<string>Ta bort valda nyckelord.</string>
	<key>346.ibShadowedToolTip</key>
	<string>Ta bort valda nyckelord.</string>
	<key>347.ibExternalAccessibilityDescription</key>
	<string>Visa andra nyckelordsalternativ.</string>
	<key>350.title</key>
	<string>Rensa menyn</string>
	<key>358.ibExternalAccessibilityDescription</key>
	<string>Lägg till nyckelord.</string>
	<key>358.ibShadowedToolTip</key>
	<string>Lägg till nyckelord.</string>
	<key>418.headerCell.title</key>
	<string>Nyckelord</string>
	<key>428.title</key>
	<string>Lägg till nyckelord</string>
	<key>429.title</key>
	<string>Visa projektnyckelord</string>
	<key>430.title</key>
	<string>Lägg till nyckelord</string>
	<key>449.title</key>
	<string>Nyckelord</string>
	<key>582.label</key>
	<string>Metadata</string>
	<key>587.title</key>
	<string>Anpassad metadata</string>
	<key>615.title</key>
	<string>Kommentarer/fotnoter</string>
	<key>B3v-Ze-9kc.headerCell.title</key>
	<string>Description</string>
	<key>FMH-6X-5Zo.label</key>
	<string>Text</string>
	<key>FYz-CJ-aaL.ibExternalAccessibilityDescription</key>
	<string>Visa andra nyckelordsalternativ.</string>
	<key>IiF-xC-gMh.title</key>
	<string>Indexkortbild</string>
	<key>RjN-01-aSm.title</key>
	<string>Ta ögonblicksbild</string>
	<key>XeO-nF-Zm0.ibExternalAccessibilityDescription</key>
	<string>Växla delad orientering.</string>
	<key>XeO-nF-Zm0.ibShadowedToolTip</key>
	<string>Växla delad orientering.</string>
	<key>Z26-nj-OAu.title</key>
	<string>Visa i pärm</string>
	<key>Z4L-PH-z3d.ibExternalAccessibilityDescription</key>
	<string>Ta bort valt bokmärke.</string>
	<key>Z4L-PH-z3d.ibShadowedToolTip</key>
	<string>Ta bort valt bokmärke.</string>
	<key>Zcc-E5-bgN.ibExternalAccessibilityDescription</key>
	<string>Skapa ett nytt dokument och lägg till det som ett bokmärke.</string>
	<key>Zcc-E5-bgN.ibShadowedToolTip</key>
	<string>Skapa ett nytt dokument och lägg till det som ett bokmärke.</string>
	<key>cFM-k0-z87.label</key>
	<string>Media</string>
	<key>gV6-Zm-c9k.title</key>
	<string>Bokmärken</string>
	<key>mtA-HQ-qh7.ibExternalAccessibilityDescription</key>
	<string>Ta bort valt bokmärke.</string>
	<key>mtA-HQ-qh7.ibShadowedToolTip</key>
	<string>Ta bort valt bokmärke.</string>
	<key>r3m-NM-rTe.title</key>
	<string>Anteckningar</string>
	<key>raY-e3-UIn.ibExternalAccessibilityDescription</key>
	<string>Alternativ för bokmärke.</string>
	<key>raY-e3-UIn.ibShadowedToolTip</key>
	<string>Alternativ för bokmärke.</string>
	<key>ua3-Og-brH.label</key>
	<string>Skript</string>
	<key>ulp-de-GbS.title</key>
	<string>Rensa menyn</string>
	<key>vG9-UH-oKU.ibExternalAccessibilityDescription</key>
	<string>Spolar tillbaka media något vid paus.</string>
	<key>vG9-UH-oKU.ibShadowedToolTip</key>
	<string>Spola tillbaka vid paus.</string>
	<key>vYR-XR-59z.label</key>
	<string>Tom</string>
	<key>x0b-4r-bTd.ibShadowedToolTip</key>
	<string>Visa eller dölj projektbokmärken.</string>
	<key>yeT-oZ-NO9.title</key>
	<string>Bokmärken</string>
</dict>
</plist>
